# Kubernetes::Object::RuntimeRawExtension

## Load the model package
```perl
use Kubernetes::Object::RuntimeRawExtension;
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**raw** | **string** | Raw is the underlying serialization of this object. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


